CVSLASTLOG(1)

NAME
cvslastlog - Skriver logindgangen ud for den sidste arkivering af en fil.

SYNOPSIS

cvslastlog [filnavn]

BESKRIVELSE

cvslastlog viser loggen som hører sammen med den seneste arkivering i CVS for den givne fil. Den afhænger af versionen af den lokale fil, ikke den på serveren.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

AUTHOR
Ben Burton.